Skip to main content

Pulse Connect Secure Remote Code Execution Vulnerability

Release Date: 25 May 2021 2905 Views

RISK: High Risk

TYPE: Security software and application - Security Software & Appliance

TYPE: Security Software & Appliance

A vulnerability was identified in Pulse Connect Secure, a remote attacker could exploit this vulnerability to trigger remote code execution on the targeted system.

 

Note:

  • No patch is currently available

Impact

  • Remote Code Execution

System / Technologies affected

  • Pulse Connect Secure 9.0Rx 
  • Pulse Connect Secure 9.1Rx

Solutions

Note:

  • No patch is currently available

Vulnerability Identifier


Source


Related Link

https://kb.pulsesecure.net/articles/Pulse_Security_Advisories/SA44800
https://kb.cert.org/vuls/id/667933